Subject: Nature-Loo : Composting Toilet Info

From: KEITH NIELSEN <[email-masked]>
Date: Fri, 30 Jun 95 14:18:00 +1000

If you want to know more about composting toilets. You can find the Nature-Loo 
site on the web at http://www.ozemail.com.au/~natloo

This site has detailed information on Composting toilets, how they work, 
technical details on the micro biological activity, advantages over traditional 
water systems like sewage and septics and drawings and photos etc.

It also offers a detailed DIY kit if any enthusiast wants to build their own.

Permacultually yours,

Keith